@font-face {
	font-family: "Aviny";
	src: url("custom-fonts/aviny/aviny.eot?#iefix") format("embedded-opentype"),
	url("custom-fonts/aviny/aviny.woff") format("woff"),
	url("custom-fonts/aviny/aviny.ttf") format("truetype"),
	url("custom-fonts/aviny/aviny.svg#svgFontName") format("svg");
}
@font-face {
	font-family: "Bardiya";
	src: url('custom-fonts/bardiya/bardiya.eot');
	src: url('custom-fonts/bardiya/bardiya.eot?#iefix') format('embedded-opentype'),
	url('custom-fonts/bardiya/bardiya.woff') format('woff'),
	url('custom-fonts/bardiya/bardiya.ttf') format('truetype');
	font-weight: normal;
}
@font-face {
	font-family: "Dastnevis";
	src: url("custom-fonts/dastnevis/dastnevis.otf");
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: "Davat";
	src: url('custom-fonts/davat/davat.eot');
	src: url('custom-fonts/davat/davat.eot?#iefix') format('embedded-opentype'),
	url('custom-fonts/davat/davat.woff') format('woff'),
	url('custom-fonts/davat/davat.ttf') format('truetype');
	font-weight: normal;
}  
@font-face {
	font-family: "Droid Arabic Kufi";
	src: url("custom-fonts/DroidKufi/DroidKufi-Regular.woff") format("woff"),
	url("custom-fonts/DroidKufi/DroidKufi-Regular.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: Helal;
	src: url('custom-fonts/helal/helal.eot');
	src: url('custom-fonts/helal/helal.eot?#iefix') format('embedded-opentype'),
	url('custom-fonts/helal/helal.woff') format('woff'),
	url('custom-fonts/helal/helal.ttf') format('truetype');
	font-weight: normal;
}
@font-face {
	font-family: Homa;
	src: url('custom-fonts/homa/homa.eot');
	src: url('custom-fonts/homa/homa.eot?#iefix') format('embedded-opentype'),
	url('custom-fonts/homa/homa.woff') format('woff'),
	url('custom-fonts/homa/homa.ttf') format('truetype');
	font-weight: normal;
}
@font-face {
	font-family: "IranSansDN";
	src: url("custom-fonts/iransansdn/iransansdn.eot?#iefix") format("embedded-opentype"),
	url("custom-fonts/iransansdn/iransansdn.woff") format("woff"),
	url("custom-fonts/iransansdn/iransansdn.svg#svgFontName") format("svg");
}
@font-face {
	font-family: "IRANSansWebFaNum";
	src: url("custom-fonts/iransanswebfanum/IRANSansWebFaNum.eot?#iefix") format("embedded-opentype"),
	url("custom-fonts/iransanswebfanum/IRANSansWebFaNum.woff2") format("woff2"),
	url("custom-fonts/iransanswebfanum/IRANSansWebFaNum.woff") format("woff"),
	url("custom-fonts/iransanswebfanum/IRANSansWebFaNum.ttf") format("truetype"),
	url("custom-fonts/iransanswebfanum/IRANSansWebFaNum.svg#svgFontName") format("svg");
}
@font-face {
  font-family: "Yekan";
  src: url("custom-fonts/iranyekanweb/IRANYekanWeb.eot?#iefix") format("embedded-opentype"),
  url("custom-fonts/iranyekanweb/IRANYekanWeb.woff2") format("woff2"),
  url("custom-fonts/iranyekanweb/IRANYekanWeb.woff") format("woff"),
  url("custom-fonts/iranyekanweb/IRANYekanWeb.ttf") format("truetype"),
  url("custom-fonts/iranyekanweb/IRANYekanWeb.svg#svgFontName") format("svg");
}
@font-face {
	font-family: "Samim";
	src: url("custom-fonts/samim/samim.eot?#iefix") format("embedded-opentype"),
	url("custom-fonts/samim/samim.woff") format("woff"),
	url("custom-fonts/samim/samim.ttf") format("truetype");
font-weight: normal;
}
@font-face {
	font-family: Tanha;
	src: url('custom-fonts/tanha/tanha.eot');
	src: url('custom-fonts/tanha/tanha.eot?#iefix') format('embedded-opentype'),
	url('custom-fonts/tanha/tanha.woff') format('woff'),
	url('custom-fonts/tanha/tanha.ttf') format('truetype');
	font-weight: normal;
}
@font-face {
	font-family: Titrbold;
	src: url('custom-fonts/titrbold/titrbold.eot');
	src: url('custom-fonts/titrbold/titrbold.eot?#iefix') format('embedded-opentype'),
	url('custom-fonts/titrbold/titrbold.woff') format('woff'),
	url('custom-fonts/titrbold/titrbold.ttf') format('truetype');
	font-weight: normal;
}
@font-face {
	font-family: Traffic;
	src: url('custom-fonts/traffic/traffic.eot');
	src: url('custom-fonts/traffic/traffic.eot?#iefix') format('embedded-opentype'),
	url('custom-fonts/traffic/traffic.woff') format('woff'),
	url('custom-fonts/traffic/traffic.ttf') format('truetype');
	font-weight: normal;
}

  @font-face {
    font-family: Vazir;
    src: url('custom-fonts/vazir/eot/Vazir.eot');
    src: url('custom-fonts/vazir/eot/Vazir.eot?#iefix') format('embedded-opentype'),
         url('custom-fonts/vazir/woff2/Vazir.woff2') format('woff2'),
         url('custom-fonts/vazir/woff/Vazir.woff') format('woff'),
         url('custom-fonts/vazir/ttf/Vazir.ttf') format('truetype');
    font-weight: normal;
  }
  
  @font-face {
    font-family: Vazir;
    src: url('custom-fonts/vazir/eot/Vazir-Bold.eot');
    src: url('custom-fonts/vazir/eot/Vazir-Bold.eot?#iefix') format('embedded-opentype'),
         url('custom-fonts/vazir/woff2/Vazir-Bold.woff2') format('woff2'),
         url('custom-fonts/vazir/woff/Vazir-Bold.woff') format('woff'),
         url('custom-fonts/vazir/ttf/Vazir-Bold.ttf') format('truetype');
    font-weight: bold;
  }
  
  @font-face {
    font-family: Vazir;
    src: url('custom-fonts/vazir/eot/Vazir-Light.eot');
    src: url('custom-fonts/vazir/eot/Vazir-Light.eot?#iefix') format('embedded-opentype'),
         url('custom-fonts/vazir/woff2/Vazir-Light.woff2') format('woff2'),
         url('custom-fonts/vazir/woff/Vazir-Light.woff') format('woff'),
         url('custom-fonts/vazir/ttf/Vazir-Light.ttf') format('truetype');
    font-weight: 300;
  }
  
  @font-face {
    font-family: Vazir;
    src: url('custom-fonts/vazir/eot/Vazir-Medium.eot');
    src: url('custom-fonts/vazir/eot/Vazir-Medium.eot?#iefix') format('embedded-opentype'),
         url('custom-fonts/vazir/woff2/Vazir-Medium.woff2') format('woff2'),
         url('custom-fonts/vazir/woff/Vazir-Medium.woff') format('woff'),
         url('custom-fonts/vazir/ttf/Vazir-Medium.ttf') format('truetype');
    font-weight: 500;
  }
  
  @font-face {
    font-family: Vazir;
    src: url('custom-fonts/vazir/eot/Vazir-Thin.eot');
    src: url('custom-fonts/vazir/eot/Vazir-Thin.eot?#iefix') format('embedded-opentype'),
         url('custom-fonts/vazir/woff2/Vazir-Thin.woff2') format('woff2'),
         url('custom-fonts/vazir/woff/Vazir-Thin.woff') format('woff'),
         url('custom-fonts/vazir/ttf/Vazir-Thin.ttf') format('truetype');
    font-weight: 100;
  }
